/*
 Theme Name:   Mel Shapcott
 Theme URI:    http://www.CyberianFrontier.com/themes/UnderscoreCMS/
 Description:  UnderscoreCMS Child Theme
 Author:       Cyberian Frontier
 Author URI:   http://www.CyberianFrontier.com/
 Template:     _cms
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  _cms
*/



body {
font-family: 'Poppins', sans-serif;
color: #2b2b2b;
font-weight: 300;
}

h1.site-title {
text-align: center;
text-transform: uppercase;
font-family: 'Raleway', sans-serif;
font-weight: 300;
font-size: 50px;
margin: 30px 2px;
letter-spacing: 1px;
}

.entry-content h2 {
text-align: center;
text-transform: uppercase;
font-family: 'Raleway', sans-serif;
font-weight: 300;
font-size: 30px;
letter-spacing: 1px;
}

#header-elements .site-title a, #header-elements a {
text-decoration: none;
color: #2b2b2b;
opacity: 1;
   transition: opacity .15s ease-in-out;
   -moz-transition: opacity .15s ease-in-out;
   -webkit-transition: opacity .15s ease-in-out;
}

#header-elements .site-title a:hover {
text-decoration: none;
opacity: .7;
color: #1643a2;
}

.site-title a:hover, #header-elements a:hover {
text-decoration: underline;
}

#header-elements {
padding: 0 40px;
max-width: 1580px;
margin: 0 auto;
}

.header-element {
float: left;
}

#header-element-1 a {
padding: 0 8px;
}

#header-element-2 {
width: 44%;
}

#header-element-1, #header-element-3 {
text-transform: lowercase;
margin-top: 58px;
width: 28%;
font-size: 16px;
}

.menu-main-menu-container {
float: right;
}

#header-element-3 {
float: right;
}

.menu-item {
padding: 0 16px;
}

.menu-item:last-child {
padding-right: 0;
}

#content-wrapper {
padding: 0 40px;
background: #000;
background-image: url('/wp-content/themes/mel-shapcott/images/background.jpg');
background-repeat: no-repeat;
color: #f9f9f9;
}

.entry-title {
display: none;
}

.entry-content {
color: #f9f9f9;
padding-top: 10px;
line-height: 120%;
}

.entry-content a {
color: #91b4ff;
}

.entry-content a:hover {
text-decoration: none;
}

.slug-gallery-1 .entry-content a, .slug-gallery-2 .entry-content a, .slug-gallery-3 .entry-content a {
color: #555;
}

.slug-bio #content-wrapper {
padding: 0;
}

.slug-bio .entry-content {
margin: 0;
padding: 0;
line-height: 180%;
font-size: 15px;
}

.bio-image img {
width: 100%;
}

.bio-text {
padding: 3% 4% 10px 0px;
}

.highlight {
font-size: 22px;
font-family: 'Raleway', sans-serif;
letter-spacing: .5px;
}

.photo-credit {
font-size: 12px;
font-style: italic;
margin: 1px 6px;
opacity: .4;
}

.slug-bio .su-row {
margin: 0;
}

.slug-galleries {

}

.slug-galleries .entry-content img {
opacity: 1;
   transition: opacity .15s ease-in-out;
   -moz-transition: opacity .15s ease-in-out;
   -webkit-transition: opacity .15s ease-in-out;
}

.slug-galleries .entry-content img:hover, .slug-galleries .entry-content a:hover {
opacity: .8;
}

.slug-galleries .entry-content a {
color: #fff;
text-decoration: none;
opacity: 1;
   transition: opacity .15s ease-in-out;
   -moz-transition: opacity .15s ease-in-out;
   -webkit-transition: opacity .15s ease-in-out;
}

#mobile-view {
display: none;
}

.next-button {
text-align: center;
font-size: 18px;
padding: 30px 0;
display: block;
text-decoration: none;
}

.entry-content a.next-button {
//color: #91b4ff;
}

footer.entry-footer, .post-edit-link {
//display: none;
//border: 1px solid white;
}

#footer-wrapper {
text-align: center;
margin: 30px 60px;
}

#footer-wrapper a {
color: #2b2b2b;
}

#footer-wrapper a:hover {
text-decoration: none;
}

.footer-credits {
font-size: 12px;
padding-top: 10px;
}

/* Responsive Styles */

@media screen and (max-width: 1000px) {

	h1.site-title {
	font-size: 40px;
	}
	#header-element-1, #header-element-3 {
	margin-top: 6%;
	}

}

@media screen and (max-width: 900px) {
	
	h1.site-title {
	font-size: 30px;
	}
	#header-element-1, #header-element-3 {
	font-size: 15px;
	}
	.menu-item {
	padding: 0 13px;
	}
}

@media screen and (max-width: 768px) {

	#header-element-1, #header-element-2, #header-element-3 {
	width: 100%;
	float: none;
	text-align: center;
	margin-top: 0;
	}
	#header-element-1 {
	margin-top: 28px;
	margin-bottom: 12px;
	}
	h1.site-title {
	margin: 11px;
	}
	.menu-main-menu-container {
	float: none;
	}
	.menu-item:first-child {
	padding-left: 0;
	}
	#content-wrapper {
	margin-top: 30px;
	}
	.bio-text {
	padding: 0 4% 10px 4%;
	}
	.slug-bio .su-column {
	margin-bottom: 10px !important;
	}
}

@media screen and (max-width: 500px) {
	
	#header-elements {
	padding: 0 5px;	
	}
	#content-wrapper {
	padding: 0 10px;
	}
	.ngg-pro-masonry-item {
	//height: auto !important;
	//position: relative !important;
	//top: 0 !important;
	}
	#desktop-view {
	display: none;
	}
	#mobile-view {
	display: block;
	}
}

